void nopain02(int Key)
{
    void self = getlocalvar("self");
    if (Key==0){
	changeentityproperty(self, "nopain", 0);
        changeentityproperty(self, "nodrop", 0);}
        

     if (Key==1){
	changeentityproperty(self, "nopain", 1);
        changeentityproperty(self, "nodrop", 1);}
	
}


